body {
    min-height: 100%;
    background-color: #010508 !important;
    margin: 0;
    padding: 0;
    background: url(/wp-content/uploads/2026/01/bg-1-1.webp) top center no-repeat fixed;
    background-size: cover;
}
.header-button a {
    border: 1px solid rgb(255 255 255 / 34%);
    border-radius: 5px !important;
    box-shadow: 0 4px 8px rgb(255 255 255 / 50%);
    background: #dd9933;
}
#wide-nav ul > li > a {
    font-size: 16px;
    color: #fff;
}
#wide-nav ul > li > a:hover {
    color: #b00606;
}
.post-item .box .box-text {
    background: #dd9933;
}
.post-item .box .box-text * {
    color: #000;
}
.post-title a {
    font-size: 18px;
}
.ux-menu-link__link:hover {
    color: #dd9933 !important;
}
#comments {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
.breadcrumb {
    padding-top: 12px;
}
.entry-divider {
    display: none;
}
.archive-page-header h1 {
    text-align: center;
}